"iRateMessageTitle" = "評分 %@";
"iRateAppMessage" = "如果您喜歡用 %@，是否願意花一些時間打個分數？其過程將不超過一分鐘。 謝謝您的支持！";
"iRateGameMessage" = "如果您喜歡玩 %@，是否願意花一些時間打個分數？其過程將不超過一分鐘。 謝謝您的支持！";
"iRateCancelButton" = "不，謝謝";
"iRateRateButton" = "現在評分";
"iRateRemindButton" = "稍後提醒我";